Subject: Re: OnLine GTC's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Oct 1999 05:31:00 -0700 (PDT)

I did over-simplify the North America organization a bit.  There is also Kim 
Theriot for NA Power and Cindy Horn or someone else under Kevin Sweeney for 
Global Products.  I think because of the exposure and amount of interfacing 
involved here, I would prefer to have a Manager act as your contact.  How 
about Connie Sutton ?

David Forster
10/07/99 05:23 PM
To: Mary Solmonson/HOU/ECT@ECT
cc: Connie Sutton/HOU/ECT@ECT, Philippe Travis/LON/ECT@ECT, Karen 
Lambert/HOU/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, 
Edmund Cooper/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT, Ian Sloman/LON/ECT@ECT, 
Amita Gosalia/LON/ECT@ECT, Peggy E Hedstrom/CAL/ECT@ECT, Chris 
Wiebe/CAL/ECT@ECT 
Subject: Re: OnLine GTC's  

Mary,

Thanks for the clarification.

It would be preferable to coordinate with one designated member of GCD. 
Please let me know if the current arrangement (with the GTC's sent to 
Philippe) is OK.

Dave

Mary Solmonson
06/10/99 21:55
To: David Forster/LON/ECT@ECT
cc: Connie Sutton/HOU/ECT@ECT, Philippe Travis/LON/ECT@ECT, Karen 
Lambert/HOU/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, 
Edmund Cooper/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT, Ian Sloman/LON/ECT@ECT, 
Amita Gosalia/LON/ECT@ECT, Peggy E Hedstrom/CAL/ECT@ECT, Chris 
Wiebe/CAL/ECT@ECT 
Subject: Re: OnLine GTC's  

It sounds like there may be some organizational confusion as to who to 
coordinate with in the Global Contracts area.  Let me clarify for future 
communications.

   Enron North America   Enron Canada    Enron Europe

Global Head  Mary Solmonson   Peggy Hedstrom   Ian Sloman
  
Contracts Manager Connie Sutton    NA     NA

Contract Support Karen Lambert    Chris Wiebe    Philippe Travis

We try to keep each other informed as to issues and current projects and 
coordinate our activities since we use the same systems and databases.   
However, we are distinct organizations working to support the Operations 
functions at our individual locations.  Therefore, you will need to send the 
new GTCs to each designated individual for each location.  If it would be 
easier for you to coordinate with only one Contracts support person and have 
us share information between us, we can do that - just let us know how you 
would like to proceed.  We are all working hard to ensure your implementation 
of EOL is a success.  To do this, we need to have information as soon as you 
can provide it.  Thanks in advance for your cooperation and support of our 
efforts.

Karen Lambert
10/06/99 03:01 PM
To: David Forster/LON/ECT@ECT
cc: Mary Solmonson/HOU/ECT@ECT, Connie Sutton/HOU/ECT@ECT, Philippe 
Travis/LON/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT 
Subject: Re: OnLine GTC's  

The Global team has not yet received current OnLine GTC's for the US or 
Canada.  I will call you.

David Forster
10/06/99 02:15 PM
To: Karen Lambert/HOU/ECT@ECT
cc: Mary Solmonson/HOU/ECT@ECT, Connie Sutton/HOU/ECT@ECT, Philippe 
Travis/LON/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT 
Subject: Re: OnLine GTC's  

Karen,

Thank you for your email. I'm surprised you are having difficulty obtaining 
current information from me, as your email attached below postdated both my 
conversation with Philippe Travis in which he explained that GCD would like 
copies of the contracts, and the email sent to him which contained GTC's.

After speaking with Philippe, I asked Edmund Cooper, who works with Justin 
Boyd in our legal dept and who had supplied the previous email containing 
GTC's, to continue to forward EnronOnline copies as required. To my 
knowledge, this has been done.

If you are still having difficulties obtaining copies, please let me know. I 
can be contacted in Houston at 31861 and will be arriving there Thursday 
afternoon.

Thanks,

Dave

Karen Lambert
06/10/99 19:34
To: David Forster/LON/ECT@ECT
cc: Mary Solmonson/HOU/ECT@ECT, Connie Sutton/HOU/ECT@ECT, Philippe 
Travis/LON/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT 
Subject: OnLine GTC's

Mark Taylor (EOL counsel) requested that I coordinate directly with you 
because you are the point person gathering a complete set of OnLine GTC's.  
Please let me know when I can expect current information regarding the US and 
Canadian OnLine GTC's.

Because we could not obtain current information from you, Philippe (our 
Global Contracts database contact in London)  has, at my request, gathered 
information regarding the European OnLine GTC's from his contacts in 
London.   I am not aware of who "Justin" is.  Can you provide me with a last 
name? 

We still need the information regarding US and Canadian OnLine GTC's.  

Thank you,
Karen

---------------------- Forwarded by Karen Lambert/HOU/ECT on 10/06/99 01:14 
PM ---------------------------

	
	From:  Bob Shults                           10/06/99 01:08 PM

To: Karen Lambert/HOU/ECT@ECT
cc:  
Subject: OnLine GTC's

Can you please coordinate with Phillipe.
---------------------- Forwarded by Bob Shults/HOU/ECT on 10/06/99 01:07 PM 
---------------------------

David Forster
10/06/99 01:26 AM
To: Bob Shults/HOU/ECT@ECT
cc:  
Subject: OnLine GTC's

Bob,

Do you know Karen Lambert and why she needs a set of GTC's for the 
implementation of EOL?

I believe Philippe Travis of the GCD group has been working with Justin to 
collect contract info.

Dave
---------------------- Forwarded by David Forster/LON/ECT on 06/10/99 07:27 
---------------------------

Karen Lambert
01/10/99 14:10
To: David Forster/LON/ECT@ECT
cc: Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Connie 
Sutton/HOU/ECT@ECT 
Subject: OnLine GTC's

Please let me know when to expect a complete set of OnLine GTC's in order to 
prepare the Global databases for implementation of EOL.

Thank you,
Karen
x3-0605